Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055032 - [RFE][neutron]: Security Group Config Cleanup
Summary: [RFE][neutron]: Security Group Config Cleanup
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: ---
Assignee: Jakub Libosvar
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-18 05:04 UTC by RHOS Integration
Modified: 2016-04-26 20:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 11:23:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1080808 None None None Never

Description RHOS Integration 2014-01-18 05:04:23 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/security-group-config-cleanup.

Description:

This is a place holder for security group cleanup.

You can see detailed discussion here
http://<email address hidden>/msg13842.html

This bp also deals with vif_security attribute in port binding discussed in bug 1112912
https://bugs.launchpad.net/nova/+bug/1112912

Specification URL (additional information):

https://docs.google.com/presentation/d/1ktF7NOFY_0cBAhfqE4XjxVG9yyl88RU_w9JcNiOukzI/edit#slide=id.p

Comment 3 Nir Yechiel 2015-03-19 11:23:46 UTC
This RFE was automatically opened to track status of upstream development. At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.


Note You need to log in before you can comment on or make changes to this bug.